<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<Window size="340,600" sizebox="10,10,10,10" enabledstroke="true" >
    <Keyframe name="alphakey" value="{'from':{'alpha':0},'to':{'alpha':255}}"/>
    <Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="yahei14"/>
    <HorizontalLayout name="root_lay" width="240" height="60">
        <Button name="tip_bk" width="285" height="60" gif-loop-count="1"
        />
        <Button name="close_btn" bkimage="commonres/close.webp" width="22" height="22" float="true" pos="214,0,191,22" gif-loop-count="1"/>
        <Label name="update_text" width="154" height="20"  float="true" pos="62,23,216,43" text="正在升级，请稍候 1%" align="left" textcolor="#ff222222"
        alpha="0" cssanimation="[['alphakey',160,'ease',1480,1,0,'forwards']]"  indexfont="yahei14"/>
    </HorizontalLayout>
</Window>